*{/*margin:0; padding:0;*/ margin-bottom:0; padding-bottom:0;box-sizing: border-box;
	transition: all .3s ease-in-out;}
body{ background:#fff; width:100%; color:#000; font-family:Arial, Helvetica, sans-serif; margin-left:0; margin-right:0; margin-top:1px;}
.clear{ clear:both;}
p{ padding:0; margin:0;}
a{ text-decoration:none; border:none; cursor:pointer; outline:none;}
img{ border: 0; max-width: 100%;  border:none; outline:none;}
ul li, ol li{ list-style-type:none;}
.webbase{ width:100%; max-width:1920px; margin:0 auto; position:relative;}

/*------------ header -----------------*/
.site-header {
	padding:2px 0 0 0; 
	left: 0; background:#337ab7;
	top: 0; z-index:100;
	/*overflow: hidden;*/
}

	.site-header.sticky-nav {
		position: fixed;
		width: 100%; border-bottom:1px solid #0d3c55;
		background-color: #0d3c55;
	}

	.site-header.stuck {
		position: fixed;
		width: 100%; 
		background-color: #0d3c55;
		left: 0;
		top: 0; border-bottom:1px solid #0d3c55;
		padding:1px 0 0 0;
	}

	.site-header.stuck img {
		/*width:50%;*/
		height: auto;
	}

/*------------ main style -----------------*/
.main_container{ width:90%; margin:0 auto;}
.main_container2{ width:75%; margin:0 auto;}
.navigation_base{ background:#40a8dd; width:100%; margin-top:5px;}
.top_left{ width:30%; float:left;}
.top_right{ width:50%; float:right;}
.txt1{ font-family: 'qwigleyregular'; font-size:50px; line-height:52px; float:left; color:#fff; width:30%;}
.txt2{ font-family: 'roboto_slabregular'; font-size:25px; line-height:32px; color:#fff; background:url(../images/call.png) no-repeat 0 7px; float:right;
padding-left:40px; width:33%; padding-top:5px;}
.form_left{ width:38%; float:left; margin-right:10px; background:#fff; padding:5px 10px; -webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;}
.form_right{ width:20%; float:right; background:#ffc000; -webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;}
.input1{ width:100%; background:none; border:none; color:#666666; font-family: 'dosisregular'; font-size:17px; line-height:22px;}
.submit1{ font-family: 'playfair_displaybold'; color:#000; text-align:center; cursor:pointer; display:block; font-size:25px; line-height:27px;
border:none; background:none; padding:3px 0; width:100%;}
.calender{ background:url(../images/icon4.png) no-repeat; height:25px; width:100%; background-position:right;}
.bottom_left{ width:80%; float:left;}
.bottom_right{ width:20%; float:right;}
.left{ width:45%; float:left;}
.right{ width:45%; float:right;}
.blank1{ height:26px; width:100%;}
.blank2{ height:10px; width:100%;}
.blank3{ height:35px; width:100%;}
.blank4{ height:60px; width:100%;}
.blank5{ height:20px; width:100%;}
.txt3{ font-family: 'qwigleyregular'; font-size:50px; line-height:52px; color:#333333;}
.txt3 span{ color:#296c7c;}
.txt3 a{  color:#000; font-family: 'dosisregular'; font-size:20px; line-height:22px;}
.txt3 a:hover{ color:#05316c; text-decoration:underline;}
ul.txt4{ margin:0; padding:0;}
ul.txt4 li{ color:#333333; font-family: 'open_sansregular'; font-size:15px; line-height:20px; background:url(../images/tics.png) no-repeat 0 5px;
padding-left:30px; padding-bottom:5px;}
ul.txt4 li span{ color:#296c7c;}
.comma{ background:url(../images/comma1.png) no-repeat; width:100%; margin-top:115px;}
.txt5{ color:#333333; font-family: 'open_sansregular'; font-size:15px; line-height:20px; text-align:center; width:90%; margin:0 auto;
padding-top:20px;}
.txt6{ color:#666666;  font-family: 'open_sansregular'; font-size:13px; line-height:16px; text-align:right;}
.txt7{ color:#296c7c; font-family: 'dosisregular'; font-size:23px; line-height:28px; text-align:center;}
.txt7 span{ color:#333333;}
ul.feature{}
ul.feature li{ float:left; margin:0 13px;}
.bg1{ background:url(../images/bg1.png) repeat; width:100%; padding:20px 0;}
.txt8{ color:#fff; font-family: 'dosisregular'; font-size:35px; line-height:48px; text-align:center;}
.txt8 span{ color:#333;}
.txt9{ color:#333333; font-size:17px; line-height:22px; text-align:right; font-family: 'open_sanslight'; width:40%; float:left;}
.txt9 span{ color:#ff0000;}
.input2{ width:55%; float:right; border:solid #cccccc 1px; padding:10px;}
.submit2{ color:#296c7c; font-size:20px; line-height:22px; display:block; cursor:pointer; border:solid #cccccc 1px; font-family: 'dosislight';
text-align:center; width:30%; padding:10px 0; -webkit-box-shadow: 1px 1px 10px 2px #525252;
box-shadow: 1px 1px 10px 2px #525252; background:#fff; margin-bottom:30px; margin-left:270px;}
.submit2:hover{ background:#0d3c55; color:#fff;}
.txt10{ color:#333333; font-size:17px; line-height:22px; text-align:right; font-family: 'open_sanslight';}
.txt11{ color:#666666; font-size:16px; line-height:19px; font-family: 'open_sansregular'; padding-left:65px;}
.txt11 a{ color:#000;}
.txt11 a:hover{ color:#296c7c;}
.icon1{ background:url(../images/icon1.png) no-repeat; min-height:50px;}
.icon2{ background:url(../images/icon2.png) no-repeat; min-height:50px;}
.icon3{ background:url(../images/icon3.png) no-repeat; min-height:50px;}
.footer{ background:url(../images/footer_bg.png) repeat; width:100%; padding:18px 0;}
.footer_left{ width:20%; float:left;}
.footer_left_space{ margin-left:180px;}
.footer_right{ width:35%; float:right;}
.txt12{ color:#fff; font-family: 'open_sansregular'; font-size:15px; line-height:20px; font-weight:bold;}
.txt12 a{ color:#ffcc00;}
.txt12 a:hover{ text-decoration:underline;}
.inner_banner{ background:url(../images/bg2.png) repeat; width:100%; min-height:220px;}
.txt13{ color:#fff; font-family: 'dosisregular'; font-size:50px; line-height:53px; background:url(../images/bg3.png) no-repeat; min-height:72px;
width:294px; float:right; text-align:center; padding-top:8px; margin-top:100px;}
.facilities2{ display:none;}
.txt14{ color:#40a8dd; font-family: 'dosisregular'; font-size:25px; line-height:28px; font-weight:bold;}
.txt14 span{ color:#666666; font-size:22px;}
 
/*------------ sliders -----------------*/ 
.rslides {
  position: relative;
  list-style: none; 
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.rslides {
  margin: 0 auto;
  }

#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

/* Callback example */
.events {
  list-style: none;
  }

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url(../images/themes.gif) no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }


#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}


/*------------ testimonials -----------------*/
#testimonials_base{ background:url(../images/bg4.png) repeat; padding:50px 0;}
#testimonials{
	
	width:100%; text-align:center;
	margin:0px auto;
	position:relative;
}
#testimonials .testimonial{
	position:absolute;
	left:0px;
	top:0px; text-align:center;
	width:100%;
	z-index:1;
}
#testimonials h2{
	color:#fff;
	font-size:22px;
	font-style:normal;
	line-height:22px;
	margin-bottom:10px;
}
#test_container{
	position:relative;
	overflow:hidden;
}
#testimonials .testimonial_text{
	font-size:14px;color:#fff;
	font-family:verdana;
	font-style:italic;
}
#testimonials .testimonial_name{
	font-size:14px;color:#fff;
	margin:10px auto 3px;
	font-style:normal;
	font-family:arial;
}
#testimonials .testimonial_designation{
	font-size: 12px;color:#fff;
	line-height: 14px;
	font-family:verdana;
}
#t_pagers{
	position:absolute;
	left:50%;
	top:140px;
	z-index:2;
}
#t_pagers .pager{
	display:inline-block;
	text-decoration:none;
	width:10px;
	min-height:10px;
	margin-right:5px;
	background:#ccc;
	border-radius:50%;
	cursor:pointer;
}
#t_pagers .pager.active{
	background:#f25911;
}




/*------------ image gallery -----------------*/
.jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background:url(../images/a17.png) no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
        /* jssor slider thumbnail navigator skin 01 css *//*.jssort01 .p            (normal).jssort01 .p:hover      (normal mouseover).jssort01 .p.pav        (active).jssort01 .p.pdn        (mousedown)*/.jssort01 .p {    position: absolute;    top: 0;    left: 0;    width: 72px;    height: 72px;}.jssort01 .t {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    border: none;}.jssort01 .w {    position: absolute;    top: 0px;    left: 0px;    width: 100%;    height: 100%;}.jssort01 .c {    position: absolute;    top: 0px;    left: 0px;    width: 68px;    height: 68px;    border: #000 2px solid;    box-sizing: content-box;    background:url(../images/t01.png) -800px -800px no-repeat;    _background: none;}.jssort01 .pav .c {    top: 2px;    _top: 0px;    left: 2px;    _left: 0px;    width: 68px;    height: 68px;    border: #000 0px solid;    _border: #fff 2px solid;    background-position: 50% 50%;}.jssort01 .p:hover .c {    top: 0px;    left: 0px;    width: 70px;    height: 70px;    border: #fff 1px solid;    background-position: 50% 50%;}.jssort01 .p.pdn .c {    background-position: 50% 50%;    width: 68px;    height: 68px;    border: #000 2px solid;}* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {    /* ie quirks mode adjust */    width /**/: 72px;    height /**/: 72px;}
    